Subject: [nemo] new draft submitted about NEMO

From: "Jongkeun Na" <[email-masked]>
Date: Mon, 12 Jul 2004 19:59:24 +0900

Hi all,

Just to inform you that I've submitted a new draft on the analysis of RO
solution space. Any feedback from you all is welcomed. Please comment on
that does it make sense? Or does it valuable to further develop this generic
model in order to more well describe our RO problem & solution?, and so on.

Abstract:
In this memo, we introduce the generic Route Optimization (RO) model that
can be used as a framework to evaluate the existing RO models. Then, we
analyze typical RO problems by virtue of that. And, we discuss on the
feasibility of achieving a unified RO in NEMO, and enumerate the issues that
should be cleared for the purpose of that.

Thanks
/Jongkeun